/*Narendra LLP Page*/
.custom-llp-page .row.two-col {
  width: 100% !important;
  margin-left: 0 !important;
  margin-top: 30px !important;
  padding: 0 7% 0 7% !important;
}
.custom-llp-page h1 {
  padding: 0 7% 0 7% !important;
}
/*end llp page css*/
.blue-box-logo {
  margin: 30px 10px 90px 0px;
}
.private-equity-override {
  margin-top: 125px !important;
}
.private-equity-override p {
  font-family: 'Karla', sans-serif !important;
  font-size: 16px !important;
  padding: 2px 10% 0 18% !important;
  color: #323846;
}
.embeded-entity-override {
  padding-top: 2px !important;
}
.overview-text p {
  font-family: "Karla", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #012A41;
  margin-top: 5%
}
.overview-text h1 {
  padding-left: 3.2%;
  padding-top: 7%;
  /*font-family: "Frank Ruhl Libre Black", sans-serif; */
  font-size: 49px;
  line-height: 40px;
  margin-bottom: 1.7%;
  /* ACW-663 */
  font-weight: 400 !important;
  /* ACW-663 */
}
.overview-text {
  background: #fff;
  width: 90%;
  position: relative;
  margin-left: 5% !important;
  margin-top: -6% !important;
  padding-bottom: 3.6%;
}
.overview-text h2 {
  padding-left: 3.2%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  font-size: 45px;
  line-height: 54px;
  margin-bottom: 1.7%;
}
.overview-text .row.two-col {
  width: 80%;
  margin-left: 13%;
}
.contact-text {
  background: #fff;
  width: 90%;
  position: relative;
  margin-left: 5% !important;
  margin-top: -6% !important;
  padding-bottom: 3.6%;
}
.contact-text h1 {
  padding-left: 3.2%;
  padding-top: 7%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-size: 65px;
  line-height: 65px;
  margin-bottom: 1.7%;
}
.page-node-13869 .accordion-block {
  padding: 2px 10% 0 9% !important;
}
/* 
.page-node-13869 .accordion-block hr
{
  border: 0px;
} */
.page-node-13869 .accordion-block .text-formatted ul~p {
  display: none;
}
.page-node-13869 .accordion-block .paragraph {
  padding: 0px 0% 0 5% !important;
  margin-top: 10px;
  line-height: 25px;
  margin-right: 10%;
}
.page-node-13869 .accordion-block .card-header {
  border-top: 1px solid #012A41;
  border-bottom: 0px !important;
  border-radius: 0px;
}
.page-node-13869 .accordion-block .card a.collapsed {
  border-bottom: 0px !important;
}
.page-node-13869 .accordion-block .panel-title {
  color: #323846;
  font-size: 24px;
  font-family: "Frank Ruhl Libre";
  font-weight: bold;
  margin-top: 20px !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.page-node-13869 .accordion-block .panel:last-child {
  margin-bottom: 20px !important;
}
.page-node-13869 .custom-credit-related-content .views-field.views-field-title a span {
  float: right;
  margin-left: unset !important;
}
.accordion-second-paragraph {
  margin-top: 0px !important;
}
.accordion-second-paragraph p {
  line-height: 30px;
}
.after-accordion-blank-line {
  border-bottom: 2px solid !important;
  margin-bottom: 60px;
  margin-left: 9% !important;
  margin-right: 10% !important;
  margin-top: 0px !important;
}
.page-node-13869 .paragraph hr~p {
  display: none
}
.page-node-13869 .paragraph p~hr {
  margin-top: 0px !important;
}
.page-node-13869 .fa.fa-plus {
  margin-top: 10px;
}
.custom-top-box .custom-heading-4 {
  color: #012a41;
  letter-spacing: 0px;
  border-bottom: 1px solid #fff;
  /* ACW-690 */
  width: 88% !important;
  margin: 15px 0px 10px 20px !important;
  /* ACW-690 */
  /* padding-top: 5%; */
}
.custom-top-box {
  margin-top: -30.2% !important;
  background-color: #43739d;
  position: relative;
  /* ACW-690 */
  width: 27rem;
  height: 20rem;
  /* ACW-690 */
  float: right;
  padding: 0 0 0 1%;
  margin-right: 8%;
}
.custom-top-box h3 {
  font-size: 41px;
  padding: 13.5% 0 0 0;
  color: #fff;
  opacity: 1px !important;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
}
.custom-top-box p.custom-heading-5 {
  font-size: 10px;
  color: #fff;
  width: 16.25rem;
  height: 65px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
  padding-top: 6%;
}
.custom-top-box a {
  font-size: 16px;
  color: #fff !important;
  font-family: "Karla", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}
.custom-top-box .custom-heading-5 em {
  color: #fff;
  font-size: 12px;
  font-family: "Karla", sans-serif;
  font-style: italic;
}
.custom-top-box .custom-heading-5 {
  margin-top: -2%;
}
.custom-top-box a:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f13a";
  font-weight: normal;
  color: #fff;
  float: right;
}
.custom-top-bo h6 {
  color: #fff;
}
.contact-detail-heading {
  color: #012A41;
  font-weight: bold;
  letter-spacing: 1px;
}
.contact-name-div {
  margin-top: 20px;
}
body #content .center-align {
  text-align: center !important;
}
body #content .empty-col {
  max-width: 10% !important;
}
body #content .txt-strong {
  font-weight: bold !important;
}
.pl-6p {
  padding-left: 6%;
}
.pl-15 {
  padding-left: 15px;
}
/* ACW-451 */
.year-of-inversement-table .heading, .year-of-inversement-table .list-item {
  background: #012a41;
  color: #fdfdfd;
  display: flex;
  justify-content: space-between;
  padding: 12px;
  margin-left: 0px;
}
.year-of-inversement-table .list-item {
  background: #fdfdfd;
  color: #212121;
  padding: 6px 12px;
  border-bottom: 1px solid #012a41;
}
.year-of-inversement-table .list-item .inversement {
  padding-right: 50px;
}
.year-of-inversement-table .heading {
  margin-top: 0;
}
.cus-foot-note p {
  margin-bottom: 0;
}
/* ACW-451 */
@media (min-width: 980px) {
  .text-bold {
    font-weight: bold !important;
  }
  .text-bold.dropdown-toggle.tb-megamenu-no-link {
    font-family: "Frank Ruhl Libre", sans-serif !important;
    color: #012a41 !important;
  }
}
/* Map accordian styles */
@media (min-width: 768px) {
  .des-none {
    display: none !important;
  }
  .p-t-14 {
   padding-top:14px;
  }
  .Mapdata .panel.top-sect {
    display: block !important;
  }
  .Mapdata h3.continant-heading i {
    display: none !important;
  }
  .pr-30 {
    padding-right: 30px !important;
  }
  .con {
    display: flex !important;
  } 
  .year-of-inversement-table {
    width: calc(50% - 10px) !important;
    margin: 0 auto !important;
  }
  .pvt-eqty-table h2 {
    font-weight: 500;
    font-size: 42px;
  } 
}
@media (min-width: 768px) and (max-width: 910px) {
  .Mapdata {
    margin-left: 7% !important;
    margin-right: 7% !important;
  }
  .lengter-lnk {
    width: 90%;
    margin-top: -24px;
  }
  .lengter-lnk .fa-long-arrow-right:before {
    position: relative;
    right: -21px;
  }
}
@media (min-width: 576px) and (max-width: 920px) {
  body #content.main-content .h-270 {
    min-height: 320px !important;
  }
}
@media (max-width: 575px) {
  .overview-text .row.two-col {
    width: 90%;
    margin-left: 7%;
  }
  .sm-pl-0 {
    padding-left: 0 !important;
  }
  .sm-pr-0 {
    padding-right: 0 !important;
  }
}
@media (max-width: 767px) {  
  .custom-credit-group-section h1.bot-0 {
    bottom:  0 !important;
  }
  .pvt-eqty-table h2 {
    font-weight: 500;
  }
  body #content .fs-17 {
    font-size: 17px;
  }
  body #content .mb-lft-0 {
    left: 0 !important;
  }
  body #content .mb-pt-40 {
    padding-top: 40px !important;
  }
  .mb-none {
    display: none !important;
  }
  .Mapdata .panel.top-sect {
    display: none !important;
  }
  .Mapdata .panel.top-sect.show {
    display: block !important;
  }
  .Mapdata h3.continant-heading i {
    font-size: 24px !important;
  }
  body #content h1.h1-text-bold {
    font-size: 45px !important;
  line-height:54px;
    font-weight: bolder !important;
    /*font-family: 'Karla' !important; */
  }
  .icons-pad-35 {
    padding-left: 28% !important;
    padding-right: 28% !important;
  }
}
.Mapdata button.region-h3 {
  padding: 0 !important;
}
.Mapdata hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
hr.map-addresss-line {
  display: block !important;
}
/* Map accordian styles */
/* Homepage Ares overview video close */
.modal .close {
  background: transparent;
  color: white;
  border: none;
  text-shadow: none;
  font-size: 36px;
}
.modal .close:hover {
  color: white;
}
/* Homepage Ares overview video close */
/* Portrait Start */
@media (orientation : portrait) {
  /*@media (min-width: 320px) and (max-width:1023px) {
    /*iPhone 5/SE*/
    /*.overview-text h2 {
      line-height: 45px;
    }*/
  }*/
  @media (min-width: 320px) and (max-width:359px) {
    /*iPhone 5/SE*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 3% !important;
      float: unset !important;
      width: 18.25rem !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .embedded-entity {
      padding-top: 5%
    }
  }
  @media (min-width: 360px) and (max-width:374px) {
    /*Moto G4, Galaxy S5*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 3% !important;
      float: unset !important;
      width: 20.625rem !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .embedded-entity {
      padding-top: 5%
    }
  }
  @media (min-width: 375px) and (max-width:410px) {
    /*iPhone 6/7/8/X*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 3% !important;
      float: unset !important;
      width: 21.625rem !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .embedded-entity {
      padding-top: 5%
    }
  }
  @media (min-width: 411px) and (max-width:767px) {
    /*iPhone 6/7/8 Plus, Pixel 2, Pixel 2 XL*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 3% !important;
      float: unset !important;
      width: 24.15rem !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .embedded-entity {
      padding-top: 5%
    }
    .page-node-13869 .accordion-block .panel-title {
      font-size: 22.5px;
    }
  }
  @media (min-width: 768px) and (max-width:1023px) {
    /*iPad*/
    .custom-top-box {
      margin-top: -40.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 25.625rem !important;
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 10% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .embedded-entity {
      padding-top: 2%
    }
    .ipad-brk-word {
      word-break: break-all;
    }
    .icon-para br  {
      display: none;
    }
    .icons-sect .icon-title {
      font-size: 18px;
    }
  }
  @media (min-width:1024px) and (max-width:1365px) {
    /*iPad Pro*/
    .custom-top-box {
      margin-top: -30.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 25.625rem !important;
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 10% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
    .text-box-arrow {
      min-height: 208px;
    }
    .mostmaterial-used {
      margin-top: 30px !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
}
/* Portrait End */
/*Landscape Start*/
@media (orientation : landscape) {
  @media (min-width: 568px) and (max-width:639px) {
    /*Moto G4, Galaxy S5*/
    .custom-top-box {
      margin-top: -57.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 21.625rem !important;
    }
    .embedded-entity {
      padding-top: 10%
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 33% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 576px) and (max-width:968px) {
    .Mapdata hr.map-addresss-line {
      margin-right: 20px;
    }
  }
  @media (min-width: 640px) and (max-width:666px) {
    /*Moto G4, Galaxy S5*/
    .custom-top-box {
      margin-top: -53.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 23.625rem !important;
    }
    .embedded-entity {
      padding-top: 65%
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 667px) and (max-width:730px) {
    /*Moto G4, Galaxy S5*/
    @media (min-width: 567px) and (max-width:1024px) {
      /*iPhone 5/SE*/
      .overview-text h2 {
        line-height: 45px;
      }
    }
    .custom-top-box {
      margin-top: -50.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 23.625rem !important;
    }
    .embedded-entity {
      padding-top: 65%
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 731px) and (max-width:811px) {
    /*Pixel 2*/
    .custom-top-box {
      margin-top: -45.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 21.625rem !important;
    }
    .embedded-entity {
      padding-top: 50%
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 12% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 812px) and (max-width:822px) {
    /*Pixel 2*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 2% !important;
      float: right !important;
      width: 21.625rem !important;
    }
    .embedded-entity {
      padding-top: 35%
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 12% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 823px) and (max-width:1023px) {
    /*Pixel 2 XL*/
    .custom-top-box {
      margin-top: -37.2% !important;
      padding-left: 7% !important;
      float: right !important;
      width: 21.625rem !important;
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 10% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
  @media (min-width: 1024px) and (max-width:1024px) {
    /*iPad*/
    .custom-top-box {
      margin-top: -31.2% !important;
      padding-left: 1% !important;
      float: right !important;
      width: 25.625rem !important;
    }
    .page-node-13869 .page-title {
      max-width: 50px;
    }
    .page-node-13869 .region-title-bar {
      padding-top: 10% !important;
    }
    .page-node-13869 .main-container {
      overflow-x: unset !important;
    }
  }
}
/*Landscape End*/
@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
  .page-node-13869 .main-container {
    overflow-x: unset !important;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .page-node-13869 .main-container {
    overflow-y: unset !important;
    overflow-x: unset !important;
  }
}
/* ACW-690 */
.custom-top-box .custom-heading-4.m-t-30 {
  margin-top: 30px !important;
}
@media (max-width: 767px) {
  .custom-top-box .custom-heading-4 {
    width: calc(100% - 20px) !important;
    margin: 30px 15px 10px 5px !important;
  }
  .custom-top-box .custom-heading-4 a {
    letter-spacing: 0.3px;
    font-size: 15px;
  }
}
/* ACW-690 */
/* ACW-565 */
.page-node-13869 .custom-top-box .blue-box-logo {
  margin: 60px 10px 10px 0;
}
/* ACW-565 */
/* ACW-895 */
@media (min-width: 768px) {
  .m-t-0 {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .infrastructure-power-awards .embedded-entity {
    padding-top: 0 !important;
  }
  .m-b-20 {
    margin-bottom: 20px !important;
  }
  body #content .d-fs-12 {
    font-size: 12px !important;
  }
  .icons-pad-35 {
    padding-left: 15% !important;
    padding-right: 15% !important;
  }
}
/* ACW-895 */
/* ACW-885 */
@media screen and (min-width: 320px) {
  .paragraph.real-estate-content-block h1 span {
    line-height: 30px;
  }
}
/* ACW-885 */
/* ACW-725 */
@media (min-width: 576px) and (max-width:968px) {
  .Mapdata hr.map-addresss-line {
    margin-right: 20px;
  }
}
/* ACW-725 */
/* ACW-809 */
.brdr-tp {
  border-top: 1px solid;
}
.strategic-initiatives-anchor-div a {
  color: #012a41 !important;
  font-weight: 700;
}
.strategic-initiatives-anchor-div a span {
  color: #9D6E29 !important;
}
.fclr-blue {
  color: #012a41 !important;
}
/* ACW-809 */ {
    font-size: 12px !important;
  }
  .icons-pad-35 {
    padding-left: 15% !important;
    padding-right: 15% !important;
  }
}
/* ACW-895 */
/* ACW-885 */
@media screen and (min-width: 320px) {
  .paragraph.real-estate-content-block h1 span {
    line-height: 30px;
  }
}
/* ACW-885 */
/* ACW-725 */
@media (min-width: 576px) and (max-width:968px) {
  .Mapdata hr.map-addresss-line {
    margin-right: 20px;
  }
}
/* ACW-725 */
/* ACW-809 */
.brdr-tp {
  border-top: 1px solid;
}
.strategic-initiatives-anchor-div a {
  color: #012a41 !important;
  font-weight: 700;
}
.strategic-initiatives-anchor-div a span {
  color: #9D6E29 !important;
}
.fclr-blue {
  color: #012a41 !important;
}
/* ACW-809 */
/* ACW-804 */
/* .page-node-13869 #main {
	height: 2000px;
} */
/* #main .region.region-header {
	display: none;
}*/ 
/* .page-node-13869 #main section.main-content {
	display: none;
}  */
/* .page-node-13869 #main section.main-content .region-content .content .node__content {
	display: none!important;
} */
/* .page-node-13869 #main #vbp-68212{
	display: none!important;
} */
/* .page-node-13869 #main #vbp-68215{
	display: none!important;
}
.page-node-13869 #main #vbp-68223{
	display: none!important;
}
.page-node-13869 #main #vbp-68223{
	display: none!important;
}
.page-node-13869 #main #vbp-68226{
	display: none!important;
}
.page-node-13869 #main #vbp-68227{
	display: none!important;
}
.page-node-13869 #main #vbp-68228{
	display: none!important;
} */
/* ACW-804 */

